<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="524c4b927c1d5127d5cbf38451b11376">
  <dict>
    <!--2023-02-11 09:59:46.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:46.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:59:46.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
